
/******************************************
logo Inside invert            
******************************************/

.logoStyleIn {
    fill: #777;
}

/*.logo {
    margin-top: 40px;
}*/
    /******************************************
Over write - Styles                
******************************************/
.frameStyle {
    background-color: #777;
}
.logoColour {
    transition: fill 2.4s ease;
    fill: #fff;
}


.svgStroke {
    stroke: #fff;
}

h1,
.subContentStyle,
.contentStyle,
.divider,
.dividerExtra,
.bodyStyle,
.linkStyle,
.copyright {
    color: #fff;
}
.linkStyle {
    border-bottom: 1px dotted #fff;
}

.floatLeft {
    float: left;
}

/*.buyBtn{
    background-color: #666;
}

.imageColor {
  filter: invert(100%);
  -webkit-filter: invert(100%);
}
*/

::selection {
    color: #ffee71;
}


::-moz-selection {
    color: #ffee71;
}
.imgColumnLSmall {
    width: 35%;
}
.imgColumnR2 {
    padding-left:25px; 
    width: 62.2%;
}

.imgColumnL,
.imgColumnR {
    width: 49%;
}


/******************************************
 END OF Over write - Styles                      
******************************************/



/******************************************
 Vimeo loop - force scale to width             
******************************************/

.embed-container {
    --video--width: 1920;
    --video--height: 1200;
    position: relative;
    padding-bottom: calc(var(--video--height) / var(--video--width) * 100%); /* 41.66666667% */
    overflow: hidden;
    max-width: 100%;
/*    background: black;*/
}

    .embed-container iframe,
    .embed-container object,
    .embed-container embed {
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
    }

/*.embed-container-half {
    --video--width: 1920;
    --video--height: 1080;
    position: relative;
    padding-bottom: calc(var(--video--height) / var(--video--width) * 100%);*/ /* 41.66666667% */
    /*overflow: hidden;
    max-height: 100%;
        background: black;
}

    .embed-container-half iframe,
    .embed-container-half object,
    .embed-container-half embed {
        position: absolute;
        top: 0;
        left: 0;
        width: 50%;
        height: 50%;
    }*/

    
/******************************************
 Cycle2 Slideshow               
******************************************/
.fit-vids-style {
    height: 0px;
}

.slider {
    width:100%; 
    margin:0 auto;
    position: relative;
}

.slide {
    width: 100%;
    background-position: center center;
    background-size: cover;
    background-repeat: no-repeat;
        height:600px;
  
    position: absolute;
    text-indent: 0;
}

#slide1 {
    background-image: url(../img/portfolio/work/ZSpace/Slides/ZSpaceLogoDesign.jpg);
}
    #slide2 {
        background-image: url(../img/portfolio/work/SlimeFest/S/logo_nick_S.jpg);
    }
    #slide3 {
        background-image: url(../img/portfolio/work/SlimeFest/S/Screen-Shot_S.jpg);
    }  
    #slide4 {
         background-image: url(../img/portfolio/work/SlimeFest/S/InVenue_S.jpg);
    }  
    #slide5 {
        background-image: url(../img/portfolio/work/SlimeFest/S/SlimeMeter_S.jpg);
    }
#slide6 {
    background-image: url(../img/portfolio/work/SlimeFest/S/Event_Delta_S.jpg);
 }  
/*    #slide7 {
        background-image: url(../img/portfolio/work/v8_supercar/S/v8_07.jpg);
    } */

 /******************************************
 END OF cycle2 Slideshow               
*****************************************




/******************************************
/* MEDIA QUERY                   
/******************************************/
@media only screen and (max-device-width:1112px) {
    .imgColumnR2 {
        padding-left: 18px;
    }

    /*.columnL, .columnR, .imgColumnLSmall, .imgColumnL {
        width: 100%;
        float: left;
    }

    .imgColumnR2,
    .imgColumnR,
    .columnR {
        width: 100%;
        margin-left: 0px;
    }*/



    @media only screen and (max-device-width:864px) {
        .imgColumnR2 {
            padding-left: 0px;
        }

        .columnL, .columnR, .imgColumnLSmall, .imgColumnL {
            width: 100%;
            float: left;
        }

        .imgColumnR2,
        .columnR {
            width: 100%;
            margin-left: 0px;
        }

        .imgColumnR,
        .imgColumnL {
            float: none;
            width: 100%;
        }
        .dividerExtra {
            display: block;
        }
        /*    .slide {
       
        height: 200px;
     
    }*/
        @media only screen and (min-width: 500px) {
            .slide {
                width: 100%;
                background-position: center center;
                background-size: cover;
                background-repeat: no-repeat;
                /*            height: 400px;*/
                position: absolute;
                text-indent: 0;
                z-index: 0;
            }


            @media only screen and (min-width:800px) {
                .slide {
                    width: 100%;
                    background-position: center center;
                    background-size: cover;
                    background-repeat: no-repeat;
                    /*                height: 500px;*/
                    position: absolute;
                    text-indent: 0;
                    z-index: 0;
                }

                /*            #slide1 {
                background-image: url(../img/portfolio/work/ZSpace/Slides/ZSpaceLogoDesign.jpg);
            }

            #slide2 {
                background-image: url(../img/portfolio/work/SlimeFest/L/logo_nick_L.jpg);
            }

            #slide3 {
                background-image: url(../img/portfolio/work/SlimeFest/L/Screen-Shot_L.jpg);
            }

            #slide4 {
                background-image: url(../img/portfolio/work/SlimeFest/L/InVenue_L.jpg);
            }

            #slide5 {
                background-image: url(../img/portfolio/work/SlimeFest/L/SlimeMeter_L.jpg);
            }

            #slide6 {
                background-image: url(../img/portfolio/work/SlimeFest/S/Event_Delta_L.jpg);
            }*/
                /*#slide7 {
    background-image: url(../img/portfolio/work/SlimeFest/L/v8_07_L.jpg);
    } */




                @media only screen and (min-width:900px) {
                    .slide {
                        width: 100%;
                        background-position: center center;
                        background-size: cover;
                        background-repeat: no-repeat;
                        /*                    height: 600px;*/
                        position: absolute;
                        text-indent: 0;
                        z-index: 0;
                        /*transition: all .3s ease;*/
                    } 